Subject: Re: You Can't Put A Price On Some Information
From: Rich Comber <[email-masked]>
To: [email-masked]
Date: Tue, 5 Mar 1996 14:00:24 -0800

At 12:11 PM 3/5/96 -0800, you wrote:
>At 11:42 AM 3/5/96 -0800, you wrote:
>>>Would everyone have felt better if it was issued as `Volume One'
>>>@ $29.95, then Volume Two....
>>>
>>>
>>>
>>>	Steve Bowie [email-masked] 
>>>	North York, Ontario, Canada
>>>    <<If I'm using this address, you gotta
>>>	  KNOW my reg. ISP is down>>
>>
>>
>>AND if all the info from his outline was included on VOL 1 (for 29.99).
>>Yes, that would be perfect.  But don't advertise at one price and double the
>>price (for the same info) just becuase you need two tapes versus one.  Make
>>it 39.99.
>>Ten dollars for the tape/dup/handling cost is fair.  
>>
>>
>>- Rich Comber  <[email-masked]>
>>
>I don't think it's just a matter of a second tape.  Tom likely thought he
>could give all the info he wanted in about an hour.  He could have cut out
>alot (not to our beneift) and charged the original price, but I think for
>the extra money, all that extra info would be worth it.  The bottom line is
>if you don't want to pay $60 for it, then don't.
>
>-----------------------------------------------------------------
>David Lumbers
>LGV Productions
>Email: [email-masked]
>  

Dave:

What extra?  That's my entire point.  They only extra you get for the
additional $30 is the 2nd tape.  He advertised at 29.99 that included a list
of topics.  If the issue was it couldn't fit, then why charge another $30 vs
ten.  More Profit.  Nothing else.  I would have paid $60 if that's what he
announced at the VERY beginning.  I won't buy it - but out of principle
rather than price.  All of us can easily find $60 to spend.    

- Rich Comber  <[email-masked]>